import cv2, time

# Vytvorenie kamery. 0 pre internu kameru
video = cv2.VideoCapture(0)

# Video
while(True):
    check, frame = video.read()
    
    # Zobrazuje obrazok
    cv2.imshow("Video", frame)

    key = cv2.waitKey(1)
    if(key == ord('q')):
        break


# Vypnutie kamery

video.release()
cv2.destroyAllWindows()
